*  {	margin: 0;	padding: 0; }

body  {
	color:#333333;
	font-size:1.1em;
	line-height:140%;
	font-family: Georgia,"Times New Roman", Times, serif;
background:#3498db;}

textarea {
	padding: 1em;
	color:#1111aa;
    font-family: Georgia,"Times New Roman", Times, serif;
font-size: 1em;}

	
input {
	padding: 0.5em;
	font-size:1em;
	color:#1111aa;
	font-family:'Open Sans',sans-serif;}

body.contentpane, body.mceContentBody {	background:#FFFFFF;}

a  {text-decoration: none;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}	
a:visited { color:#0000EE;}

fieldset a  {font-weight: bold; }

h1 {font-family:'Work Sans',sans-serif;font-size:2em;font-weight:bold;color:#e74c3c;}
h2 {font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;color:#e74c3c;padding-bottom:5px;}
h3 {font-family:'Work Sans',sans-serif;font-size:1.2em;font-weight:bold;color:#e74c3c;}
h4 {font-family:'Work Sans',sans-serif;font-size:1.1em;font-weight:bold;color:#e74c3c;}
h5 {font-family:'Work Sans',sans-serif;font-size:0.9em;font-weight:bold;color:#e74c3c;}

p { padding: 5px; }

p.attlist{
	color:#e74c3c;
	vertical-align:text-top;
	font-size:1.1em;
	line-height:1.4em;
	font-family: Georgia,"Times New Roman", Times, serif;
	}

p.paylist{
	color:#333333;
	vertical-align:text-top;
	font-size:1.4em;
	line-height:1.4em;
	font-family: Georgia,"Times New Roman", Times, serif;
	font-weight:bold;
	}	
	
/* FORM
----------------------------------------------------------- */
ul li
{
margin:0.5em 0 0.5em 2.5em;
}

fieldset {
	background: #eeeeff;
	padding: 5px;
	margin-bottom: 10px;}
	
legend {font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;font-color:#a30018;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message {
	border:1px solid #D8D8D8;
	margin-top: 4px;
	margin-bottom:4px;
	padding:4px;
	background:#F7F7F7;
	font-size:1em;
	font-family: Georgia,"Times New Roman", Times, serif;}


#login-form .button {
width:auto;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover {
	border:solid 1px #BDBCBC;}
	
select.inputbox {
behavior:none;}

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}
	
label.error {
margin-left:10px;
color:#FF0000;
font-family:Arial;
font-size:0.8em;
background: #FFFF00;
}

.login label {
display:block;
}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .validate {
	padding:10px;
	
	font-weight: bold;
	border:none;
	color:#FFFFFF;
	text-decoration: none; 
	font-size:0.9em;}

#progress_bar {
	background-color:#ffffcc;
}	
	
.nubutton-green {
	background-color: #27ae60;
    font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;
	border: none;
    color: white;
    padding: 7px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
	
.nubutton-red {
	background-color: #f44336;
    font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;
	border: none;
    color: white;
    padding: 7px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.nubutton-blue {
	background-color: #008CBA;
    font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;
	border: none;
    color: white;
    padding: 7px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.button, .validate {
	background-color: #f44336;
    font-family:'Work Sans',sans-serif;font-size:1.5em;font-weight:bold;
	border: none;
    color: white;
    padding: 7px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;}
	
.button:hover, .validate:hover {
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
	
#submitCommentButton, #contact-form .button {
	margin-bottom:14px;
	margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left:10px;
	padding-right:10px;}
	
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-left:10px;
font-size:1em;
float:right;}

#s5_bottom_menu_wrap {
float:right;
}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
background:url(../images/system/arrow.png) no-repeat left center;
color:#333333;
border-bottom:1px dotted #D3D3D3;}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:0.9em;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}

.module_round_box ul.menu img {
display:none;
}

	
/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_header_area_inner2 {
width:94%;
background:#FFFFFF;
margin: 0 auto;
/*margin-bottom:14px;
margin-left:7px;
margin-right:7px;*/
}

#s5_component_wrap, #s5_footer_area_inner2 {
width:94%;
background:#FFFFFF;
margin: 0 auto;
/*margin-bottom:14px;
margin-left:7px;
margin-right:7px;*/
}

#s5_header_wrap {
background:url(https://www.circlesanctuary.org/includes/hdr-back.jpg);
}

#s5_header_area_inner {
padding-top:0px;
}

#s5_body_area_inner {
padding-top:12px;
}

#s5_component_wrap {
padding:20px;
}

#s5_component_wrap h3 {
margin-bottom:8px;
}

#s5_footer_area_inner2 {
padding:10px;
padding-bottom:10px;
padding-top:10px;
font-size:0.9em;
background:#bdc3c7;
}

#s5_footer {
float:left;
}

/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer {
margin-left:7px;
margin-right:7px;
margin-bottom:14px;
}

.s5_mod_h3 {
font-size:1.2em;font-weight:bold;
}

.module_round_box {
background:#FFFFFF;
border:solid 1px #C5C5C5;
padding:20px;
padding-bottom:16px;
}

.module_round_box .s5_mod_h3 {
border-bottom:solid 1px #C5C5C5;
background:#FAFAFA;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}

td
{
padding: 5px 8px 5px 3px;
}

.module_round_box-none {
background:none;
}

.module_round_box-none .s5_mod_h3 {
margin-bottom:12px;
}


#s5_drop_down_inner .module_round_box_outer {
margin-left:10px;
margin-right:10px;
margin-bottom:30px;
}

#s5_header_wrap .module_round_box_outer {
margin-left:0px;
margin-right:0px;
margin-bottom:1px;
}

#pricing-table
{border-collapse:collapse;}
#pricing-table td, #pricing-table th 
{font-size:1em; border:1px solid #27ae60; padding:3px 7px 2px 7px;}
#pricing-table th 
{font-size:1.1em; text-align:center; padding-top:5px; padding-bottom:4px; background-color:#27ae60; color:#ffffff;}
#pricing-table tr.alt td 
{color:#000000; background-color:#EAF2D3;}

table.condensed
{border-collapse:collapse;}
table.condensed td, table.condensed th 
{font-family: Georgia,"Times New Roman", Times, serif;font-size:0.9em;border:1px solid #cccccc;padding:1px 1px 1px 1px;}
table.condensed tr.alt td 
{color:#000000; background-color:#FFFFFF;}

table.vert-flat
{border-collapse:collapse;}
table.vert-flat td, table.vert-flat th 
{font-family: Georgia,"Times New Roman", Times, seriffont-size:0.9em;border:1px solid #cccccc;padding:1px 1px 1px 1px;}
table.vert-flat tr.alt
{color:#ffffff; background-color:#cccccc;}

table td.shrink {
    white-space:nowrap
}
